Subject: bug#58856: Non-free license CC-BY-ND on GNU ELPA web pages

From: Stefan Kangas <[email-masked]>
Date: Sat, 12 Nov 2022 12:45:55 -0800

Stefan Kangas <[email-masked]> writes:

> Stefan M, could you please update the static web pages too?

Just a ping, in case you missed this.  Should be a quick fix.